body.widget-snippet .bin-features-area {
	margin-top: 40px;
	margin-left: 40px;
}
.widget-snippet .bin-features-area {
	margin: 0 auto;
	position: relative;
	width: 100%;
}
.widget-snippet .bin-features-area .container .row p {
	font-size: 20px;
	color: #000;
	line-height: 30px;
	font-family: 'Gilroy';
	font-weight: normal;
}
.widget-snippet .bin-features-area .container .row .col-md-4 h5 {
	margin: 0;
	font-size: 18px;
	color: #000;
	font-family: 'Gilroy';
	font-weight: 500;
}
.widget-snippet .bin-features-area .container .row .col-md-4 {
	text-align: center;
}
.widget-snippet .bin-feature-picture-box{
	margin-bottom:10px;
}
.widget-snippet .bin-feature-picture-box img {
	height: auto;
	width: 50%;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.widget-snippet .bin-feature-picture-box img:hover {
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
	transform: scale(1.1);
}
.widget-snippet .bin-features-area .row .bin-features-list ol li {
	margin: 8px 0;
	padding: 0 0 0 5px;
}
.widget-snippet .bin-features-area .row .bin-features-list ul li {
	padding: 0 0 0 18px;
}
